Como restablecer un MacBook Air

Me he comprado un MacBook Air de segunda mano del 2009.

Viene con el sistema instalado 10.6.8 Snow Leopard y estoy intentando actualizar a la ultima version 10.10 Yosemite.

Ahora tengo un gran problema. A la hora de intentar actualizar el mac desde App Store, me dice lo siguiente.

'No hemos podido completar tu compra' - 'Esta version de OS X 10.10 no se puede instalar en este ordenador'

Pero cuando le doy a mas info para saber de porque no se puede instalar, me sale una pagina con los requisitos para poder instalar el Yosemite, los cuales son:

  • IMac (mediados de 2007 o posterior)
  • MacBook (13 pulgadas, aluminio, finales de 2008), (13 pulgadas, principios de 2009 o posterior)
  • MacBook Pro (13 pulgadas, mediados de 2009 o posterior)
  • MacBook Pro (15 o 17 pulgadas, mediados/finales de 2007 o posterior)
  • MacBook Air (finales de 2008 o posterior)
  • Mac mini (principios de 2009 o posterior)
  • Mac Pro (principios de 2008 o posterior)
  • Xserve (principios de 2009)

Tu Mac también necesita:

  • OS X Mountain Lion, Lion o Snow Leopard v10.6.8 ya instalado
  • 2 GB o más de memoria
  • 8 GB o más de espacio disponible

Cumplo con todos los requisitos nombrados para instalar Yosemite y nada.

He probado varias soluciones pero sin exito.

He probado intentar entrar en la particion de recovery para que desde ahi formatear e instalar la nueva version de Mac, pero sin exito, cuando te tienen que salir las dos particiones (Una con el Mac y la otra con la Recovery) a mi solo me sale una, la del Mac.

Me han pasado un pendrive con el OS X y el instalador para reinstalar desde un dispositivo externo, pero nada, me dice lo mismo que en el App Store.

¿Alguna solucion que no sea llevarlo al Apple Store?

1

1 respuesta

Respuesta
-1

Me podrías mandar más información de tu máquina, disco duro, procesador y ram... y te podré dar más información.

Si hola.

Es un macbook air de 2008 13", con Intel core 2 dúo, 2 gb de ram, 80 gb disco duro.

Ok en realidad yo te recimendaria que te quedes con snow leopard tu maquina es muy pequeña para instalarle yosemite, es un procesador de la generación anterior, tienes poco ram y un disco duro pequeño. Yo te recomendaría que la dejaras así.

Gracias, pero es que con esta versión no puero hacer nada.

No puedo vincular mi iPhone 5c, no puedo instalar programas simples como el filezilla ni instalar jdk de java, por eso quería actualizar, al menos si no a la yosemite, a la mavericks...

Mavericks te haría más lenta la maquina

Y almenos la 10.7 o 10.8? 

Te hará muy lenta tu máquina, checa las actualizaciones de snow leopard, a ver si no te falta alguna para poder instalar software o ti itunes para conectar tu iphone 5C.

Añade tu respuesta

Haz clic para o

Más respuestas relacionadas